6.0.0-git
2021-03-07

[#9781] patch for Cyrsql driver
Summary patch for Cyrsql driver
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-04-02 (3627 days ago)
Due
Updated 2011-04-03 (3626 days ago)
Assigned 2011-04-03 (3626 days ago)
Resolved 2011-04-03 (3626 days ago)
Milestone
Patch Yes

History
2011-04-03 14:05:11 Jan Schneider Comment #5
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Yes, perfect.
2011-04-03 14:05:01 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Fix Cyrsql authentication driver (Vilius Sumskas 
<vilius@lnk.lt>, Bug #9781).

  3 files changed, 9 insertions(+), 5 deletions(-)
http://git.horde.org/horde-git/-/commit/024c92ea8e2089172d825edf765904c60842b3b0
2011-04-03 13:32:11 vilius (at) lnk (dot) lt Comment #3
New Attachment: Cyrsql2.patch Download
Reply to this comment
The keys are driver configuration dependant actually. Or this one is better?
2011-04-03 13:24:03 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
An even better patch would be to use the key names of the returned 
associative array. This make the code easier to read.
2011-04-02 20:57:17 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ patch for Cyrsql driver
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
New Attachment: Cyrsql.patch Download
Reply to this comment
Patch brings Cyrsql driver up to date with Horde_Db changes.

Saved Queries